@font-face {
	 font-family: 'OpenSans';
	 src: url('../fonts/OpenSans-Regular-webfont.eot');
	 src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
	 url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
	 url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
	 url('../fonts/OpenSans-Regular-webfont.svg#FontName') format('svg');
	 font-weight: normal;
	 font-style: normal;
}
@font-face {
	 font-family: 'OpenSans';
	 src: url('../fonts/OpenSans-Bold-webfont.eot');
	 src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
	 url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
	 url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
	 url('../fonts/OpenSans-Bold-webfont.svg#FontName') format('svg');
	 font-weight: bold;
	 font-style: normal;
}
@font-face {
	 font-family: 'OpenSans';
	 src: url('../fonts/OpenSans-Italic-webfont.eot');
	 src: url('../fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
	 url('../fonts/OpenSans-Italic-webfont.woff') format('woff'),
	 url('../fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
	 url('../fonts/OpenSans-Italic-webfont.svg#FontName') format('svg');
	 font-weight: normal;
	 font-style: italic;
}
@font-face {
	 font-family: 'OpenSans';
	 src: url('../fonts/OpenSans-Semibold-webfont.eot');
	 src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
	 url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
	 url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
	 url('../fonts/OpenSans-Semibold-webfont.svg#FontName') format('svg');
	 font-weight: 500;
	 font-style: normal;
}

/* ***************************************************************** */
/* *********************** common declarations ********************* */
/* ***************************************************************** */
html{
	margin-top:0 !important;
}
html, body, div, p{
	font-size: 14px !important;
	font-family: 'Open Sans','OpenSans', Arial, Verdana, sans-serif !important;
}

body {
	background-color: #ECECEC;
	background-image: url(../images/skins/subtle_freckles.png) !important;
	background-position:  top left;
	background-repeat: repeat;
}
#wrapper{
	background-color: #fff;
}
#masthead .container{
	padding: 0 !important;
}
.container{
	padding: 0 20px;
}
.container p{
	line-height: 22px !important;
}
.widget p{
	font-size: 12px !important;
	line-height: 16px !important;
}

.menu-main-menu-container, .menu-deutsch-main-menu-container{
	margin:10px 0;
	font-size:13px !important;
}

article table tr:nth-child(even) td {
	background-color: #EEE;
}
article table thead {
	background: #D5D5D5;
	font-weight: bold;
}

article h1{
	font-size: 38px !important;
	color: #2da77e !important;
}
article ul, .aq-block .aq-posts-block li{
	list-style-type: disc !important;
	list-style-position: outside !important;
	margin-left: 20px;
}
article ul.communication{
	margin-left: 0;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select{border: 1px solid #9a9a9a !important;}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus{background: #eee !important;border: 1px solid #9a9a9a !important;}


/* ************************************************************** */
/* *********************** reusable classes ********************* */
/* ************************************************************** */
.mgT10{
	margin-top:10px;
}
.inlineBlock{
	display: inline-block;
}
hr{
	background-color: transparent !important;
	border-top: 1px solid #ddd !important;
}

article .aq-block{margin-bottom: 5px !important;}



/* MEMBER INFOS */
.aq-template-wrapper .aq-block-aq_team_member_block.aq_span3{width:47.5% !important;text-align: left !important;}
.aq-block-aq_team_member_block{width:47.5% !important;}
html .aq-block-aq_team_member_block, html .aq-block-aq_team_member_block + .aq-block-aq_clear_block{margin-bottom: 20px !important;}
.aq-block-aq_team_member_block p {text-align: left !important;margin: 0 0 5px 0 !important;}
.aq-block-aq_team_member_block img + p{display: none;}
.member-info{max-width: 80%;padding-left:10px;}
.member-info .email{font-size: 13px;text-align: left;} 
.aq-block-aq_team_member_block ul{text-align: left !important;}
.aq-block-aq_team_member_block h4{margin-top: 0 !important;}
.aq-block-aq_team_member_block h4, .aq-block-aq_team_member_block h6, .aq-block-aq_team_member_block p, .aq-block-aq_team_member_block h4 strong{text-align: left !important;color: #4a4a4a !important;}

.cdi_button-wrap input[type="submit"]{min-width: 70px;text-align: center;}

/* FOOTER */
.liensFooter td{vertical-align: top; border-bottom: 1px dotted #606060; padding: 5px !important;}
.liensFooter td:first-child{padding:5px 0;width:50px;}
.liensFooter p{margin: 0 0 5px 0;}
.footerExcerpt{font-size: 12px !important;}
.journalFooter{background-color:#414141;border:1px solid #4d4d4d;text-align: center; padding:10px;}
.journalFooter img{display: inline-block;width: 102px; height: 142px;}
footer{padding: 10px 20px 35px 20px !important;background-color: #000000 !important;}
footer p.right, footer p.left{font-size: 12px !important;}
#footer-widgets{padding: 25px 0 20px 0 !important;}

/* FAQ */
.aq_block_toggle h2.tab-head{cursor: pointer;}
.aq_block_toggle{background-color:#eaeaea !important;}
.tab-body.close.cf{background-color: white;}
.aq_block_toggle h2{border-bottom: 1px solid #D8D8D8;}

/* button */
.cdi_button{
	display:inline-block !important;
	background-color: #2da77e;
	color: #fff; 
	padding: 5px 10px !important; 
	margin: 10px;
	cursor: pointer;
	font-size: 13px !important;
	line-height: 1.8em !important;
	font-family: 'Open Sans','OpenSans', Arial, Verdana, sans-serif;
	font-weight: normal !important;
}
.cdi_button:hover{text-decoration: none;background-color: #197d5d;color:#fff;}
.cdi_button:visited{color:#fff;}
input[type="button"]{
	border: none !important;
}

.error404 article{margin-left: 0;}
img.alignleft{margin: 0 10px 15px 0 !important;}

/* liens utiles */
.usefulLinks h2{
	color:#333333;
	font-size: 14px;
	border-bottom: 1px solid #b6b6b6;
	margin-bottom: 10px;
}


.aq-template-wrapper .aq_span6.aq-block-aq_posts_block{width: 100% !important;}

.page .communication h5.the-title{font-size: 16px; border-bottom: 1px solid #bdbdbd; color: #333;}
.home .communication h5.the-title{font-size: 16px; border-bottom: none; text-transform: uppercase;font-weight: bold; color:#333;}
.postTitle{border-bottom: 1px solid #bdbdbd;}

.menuHeaderTop{padding-right: 10px;}
.menuHeaderTop li{display: block;font-size: 12px;text-align: right;}
.languagesMenu{float: right;}
.languagesMenu li{display: inline-block;}
.languagesMenu .current-lang a{color:#666666;cursor: default !important;}
.languagesMenu .current-lang a:hover{cursor: default;opacity: 1 !important;}

.home .aq-block, .home .aq-block ul, .home .aq-block ol, .home .aq-posts-block{margin-bottom: 0 !important;}
#page.home article{margin-bottom: 15px !important;}
.home .aq-block h4{text-transform: uppercase;padding-bottom: 0; text-align: center;font-size: 19px; font-weight: bold;border-bottom: none;background-image: url(../images/homeTitleBG.jpg);}
.home .aq-block h4 span{display: inline-block; background-color: white;padding: 0 20px; color: #474747;}
.symple-column .symple-box{margin: 0;}

/* societes et clubs */
.society_detail_table {width:100%;border-bottom: 1px solid #ccc; margin: 10px 0 5px;}
.society_detail_table td{padding: 1px 5px;font-size: 13px;vertical-align: middle;}
.society_detail_table tr.lastRow td{padding-bottom: 10px;}
.society_detail_table tr:first-child td{font-size: 14px;}
.society_detail_table.headerRow td{background-color: #eaeaea;}
.society_detail_table .sectionCell{width:22px;font-size:13px !important;}
.society_detail_table .websiteCell{text-align: right;font-size:13px !important;}
.swiss_societies h2, .foreign_societies h2{margin-top: 30px;}

.legend{font-size: 13px !important;font-style: italic;}
.legend.left{margin-top: 3px;}

.society_detail_div{width:100%;border-bottom: 1px solid #ccc; margin: 10px 0 5px;padding:0 5px 10px 5px;font-size: 13px !important;}
.infoPrin{width:70%;}
.infoSec{width:30%; text-align: right;font-size: 13px !important;}
.sectionCell{display: inline-block;padding-left: 10px;font-size: 13px !important;}
.reunions{width: 100%;font-size: 13px !important;}
.contact{width:80%;font-size: 13px !important;}
.jeunesse{width:20%;text-align: right;font-size: 13px !important;}
.jeunesse img{float: right;}

.exposition, .evenement{border: 1px solid #ccc;font-size: 13px !important;padding-bottom: 10px;margin-bottom: 18px;}
.exposition .left, .evenement .left{padding:5px;}
.exposition div{font-size: 13px !important;}
.evenement div{font-size: 14px !important;}
.exposition p{font-size: 13px !important;margin: 0 !important;line-height: 18px !important;}
.evenement p{font-size: 14px !important;margin: 0 !important;line-height: 18px !important;}
.exposition h2, .evenement h2{background-color: #eaeaea;padding: 2px 5px;margin-bottom: 8px !important;font-size: 15px !important; font-weight: 600;}
.exposition h4, .evenement h4{font-weight: normal;text-decoration: underline;margin-bottom: 0px;font-size: 13px !important;}
.exposition h4.inlineBlock + p{display: inline-block;}
.semiBold{font-weight: 600;}



/* brico pour la pagination!!! */
.pods-pagination-number{padding: 0 6px !important;}
.pods-pagination-prev, .pods-pagination-first, .pods-pagination-next, .pods-pagination-last{padding: 0 4px !important;}
.customPager{font-size: 0.9em;}
.customPager p{	display: inline-block;}
.customPager p span{font-size: 0.9em;}
.customPager a{display: inline-block; font-size: 0.9em;}
.customPager a:hover{color: #333;}
.customPager br {display: none;}

/* ************** simple pagination ********************** */

.pagination{min-height: 50px;}
.pagination .next{line-height: 19px;}
.pagination .last{margin: 1px 2px !important;}


/* filters in pages exhibitions & clubs */

.filters{
	background-color: #d5eee6;
	border: 1px solid #a8c7bd;
	width: 62%;
	padding: 10px;
	margin: 20px 0 15px;
}
.filters label{width: 43%;font-weight: 600;}
.filters p{margin-bottom: 0;display: inline-block;}
.filters br{display: none;}
.filters select, .filters input[type="text"]{
	width: 210px;
}
.filters .inlineBlock{display: inline-block !important;}
.filters a{font-size: 0.9em;}

.filters .btnSubmitSmall{
	background-image: url(../images/submitBtn.png) !important;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 18px;
	height: 17px;
	display: inline-block;
	position: relative;
	color: transparent;
	/*font-weight: bold;*/
	font-size: 1px;
	padding: 0;
	line-height: 0.8em;
	vertical-align: middle;
	cursor: pointer;
}

.aq_block_toggle .close:hover{
	cursor: default;
	opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
}


#archive-header .sep{color: #fff !important;}
.breadcrumb a[title*='ninja'], .breadcrumb a[title*='ninja'] + .sep{display: none;}

#masthead-anchor{height: 0px !important;}
.symple-tabs ul.ui-tabs-nav li a{font-size: 0.9em;}

.breadcrumb a, .breadcrumb .trail-end{ font-size: 0.9em;color: #EEF3F2 !important;}
.breadcrumb a:hover{text-decoration: underline;}



/* ninja form */
.nf-form-layout .nf-form-content label {font-size: 1em; line-height: 1.5;}

.nf-form-layout .nf-form-content .label-above .nf-field-label,
.nf-form-layout .nf-form-content .label-below .nf-field-label,
.nf-form-layout .nf-form-content .label-hidden .nf-field-label {margin-bottom: 5px;}

.nf-form-layout .nf-form-content button,
.nf-form-layout .nf-form-content input[type="button"],
.nf-form-layout .nf-form-content input[type="submit"] { background: #2da981; }

.nf-form-layout .nf-form-content button:hover,
.nf-form-layout .nf-form-content input[type="button"]:hover,
.nf-form-layout .nf-form-content input[type="submit"]:hover { background: #197d5d; color: #fff; }

.ninja-forms-required-items{display: none;}

.field-wrap input[type="hidden"] + br, .field-wrap label + br{display: none;}
.field-wrap input[type="text"] + p, .field-wrap textarea + p{display: none;}
.ninja-forms-field-error{line-height: 15px;margin:0; padding: 0; color: #cd0909;}
.ninja-forms-field-error p{margin: 0; padding: 0;line-height: 15px; font-size: 12px !important;color: #cd0909;}

.ninja-forms-response-msg{display: block; margin: 10px 0; padding: 5px 10px;}
.ninja-forms-response-msg div{font-size: 13px !important;}
.ninja-forms-response-msg.ninja-forms-error-msg{border: 1px solid #d27171;color: #923737;background-color: #e1bbbb;}
.ninja-forms-req-symbol{color: #cd0909;}
.ninja-forms-field-error + p{display: none;}
.field-wrap select, .field-wrap select option, .field-wrap input[type="text"], .field-wrap textarea{color: #333 !important;}
form.ninja-forms-form p:first-child{display: none;}
.ninja-forms-response-msg.ninja-forms-success-msg{border: 1px solid #89c2d9; color: #37819f;background-color: #c2dfeb;}
.ninja-forms-response-msg p{margin-bottom: 0;}
.ninja-forms-form label{display: inline-block;}
.ninja-forms-form .label-above input[type="text"],.ninja-forms-form .label-above textarea{width: 100%;}
.ninja-forms-form .list-dropdown-wrap select{width: 100%;}

.numbered_item-wrap{float: left; width: 65%;}
.number-container{float: left; width: 35%; text-align: right;}
.number-container input[type="number"]{width: 90px;}
.number-container + * {clear: both;}
.number-container + .numbered_item-wrap{clear:both;}
.ninja-forms-form-wrap label{font-weight: 600 !important;}
.nf-field h4{color: #222;font-weight: bold; font-size: 1.5em;margin-bottom: 20px;}
.numbered_item + label + p,.number + p,
.label-right label + p{display: none;}
.ninja-forms-help-text{display: inline-block;margin-bottom: -3px;margin-left: 5px;}


/* commande de materiel */

.page-id-2085 .nf-field-container.label-right,
.page-id-2085 .nf-field-container.label-left,
.page-id-1715 .nf-field-container.label-right,
.page-id-1715 .nf-field-container.label-left {min-height: 33px !important;margin-bottom: 0 !important;}


/* password protected pages */

.logoutLink{
	margin-top: 10px;
	text-align: right;
}
.logoutLink a{
	font-size: 12px;
}
.passwordSubmit{
	font-weight: normal !important;
	font-size: 13px !important;
	font-family: 'Open Sans','OpenSans', Arial, Verdana, sans-serif;
	padding: 5px 10px !important;
}
.ui-tooltip-content{
	font-size: 12px !important;
	padding: 5px 10px;
	line-height: 16px;
}


/* link back to top */

#back-to-top {
	padding: 0.5em;
	display: block;
	float: right;
	font-size: 1em;
	border: 1px solid #A7DAC8;
	margin: 3px;
}

/* falsifications */

.page-id-1643 .aq-block .aq-block-title, .page-id-2058 .aq-block .aq-block-title{display: none;}
.page-id-1643 .aq-block div a img, .page-id-2058 .aq-block div a img{width: 22%; border: none;margin-right: 5px;}
.page-id-1643 .aq-block .aq-block-title + div, .page-id-2058 .aq-block .aq-block-title + div {height: 110px;}
.page-id-1643 .aq-block div h4, .page-id-2058 .aq-block div h4 {width: 75%; margin-top: 20px;}


.page li ol{list-style-type: none;margin-left: 10px !important;}
.page li ol li ol{margin-left: 30px !important;}


/* ************************************************************** */
/* ************************ tablet ****************************** */
/* ************************************************************** */

@media screen and (min-width: 600px) and (max-width: 840px){ 

	.container{padding: 0 !important;}

	.symple-tabs ul.ui-tabs-nav li a{font-size: 0.9em !important;padding: 0px 12px !important;}
	.society_detail_div .infoSec{width: 100%;text-align: left;}
	.society_detail_div .infoSec .sectionCell{float: right;}

/* footer */	
	#ct_latest-3, #ct_latest-2{display: none;}
	#text-5, #text-3{width: 48%;}
	#text-4, #text-2{width: 48%; margin-left: 0;}
	#ct_contactinfo-3, #ct_contactinfo-2{width: 100%; margin-left: 0;}
	.liensFooter td:first-child{display:none;}
/* ********* */

	#archive-header{padding: 0 !important; background-color: #fff !important;}
	#archive-header h1{padding: 7px 5px 7px 10px;background: #2DA981;color: #FFF;float: none !important; font-size: 21px !important;}
	#archive-header .breadcrumbs{top: 2px !important; border-bottom: 1px solid #CCC; width: 100%;}
	.breadcrumbs {display: block;float: none;position: static;font-size: 10px !important;text-align: right;color: #888 !important;}
	.breadcrumb a, .breadcrumb .trail-end{font-size: 11px !important; color: #888 !important;}
	#archive-header .sep{color:#888 !important;}

	input[type="submit"], input[type="text"], input[type="password"], textarea, input[type="number"]{
	    -webkit-appearance: none;
	    border-radius: 0;
	}
	.logo{width: 400px;}
	footer{padding-bottom: 15px !important;}
	footer .adressFooter{float: none; margin-bottom: 5px;}
	footer p.right{float: none; margin-bottom: 10px;text-align: left;}

	.navigation{display: none !important;}
	.filters{width: 100% !important;}
	.filters select, .filters input[type="text"]{
		width: 190px;
	}
	.filters label, .filters a{font-size: 0.8em;}

	/* page des falsifications - 2 langues*/
	.page-id-1643 .aq-block-title + div br, .page-id-2058 .aq-block-title + div br{display: none;}
	.page-id-1643 .aq-block-title + div br + h4, .page-id-2058 .aq-block-title + div br + h4{margin-top: 5px !important;}
	/* comité central - suppression des filets horizontaux de séparation */
	.page-id-1717 .aq-block-aq_clear_block, .page-id-2079 .aq-block-aq_clear_block{display: none;}
}

/* tablet again */
@media screen and (min-width: 841px) and (max-width: 959px){

	.navigation{display: none !important;}
	.filters{width: 100% !important;}

}

/* tablet horizontal */
@media screen and (min-width: 960px) and (max-width: 1098px){ 

	nav li a {padding: 9px 10px !important;}
	header nav li{ text-transform: none !important;}
	.filters{width: 80% !important;min-width: 650px;}


}


/* ************************************************************** */
/* ************************ mobile ****************************** */
/* ************************************************************** */

@media screen and (min-width: 0px) and (max-width: 599px){ 

	.container{padding: 0 5px !important;}
	
	.symple-tabs ul.ui-tabs-nav li a{font-size: 0.9em !important;padding: 0px 12px !important;}
	.society_detail_div{padding: 0 !important; border: 1px solid #ccc;}
	.society_detail_div .infoSec{width: 100%;text-align: left;border-bottom: 1px dotted #CCC;padding-bottom: 3px;margin-bottom: 5px;background-color: #dfdfdf;padding: 3px !important;}
	.society_detail_div .infoSec .sectionCell{float: right;}
	.society_detail_div .infoPrin{width: 100% !important;background-color: #dfdfdf; float: none;padding: 3px !important;}
	.society_detail_div .reunions, .society_detail_div .contact, .society_detail_div .jeunesse{padding: 3px;}


/*footer*/
	#ct_latest-3, #ct_latest-2{display: none;}
	#text-5, #text-3{width: 100%;}
	#text-4, #text-2{width: 100%; margin-left: 0;}
	#ct_contactinfo-3, #ct_contactinfo-2{width: 100%; margin-left: 0;}
	.liensFooter td:first-child{display:none;}
/* ******** */

	#archive-header{padding: 0 !important; background-color: #fff !important;}
	#archive-header h1{padding: 10px;background: #2DA981;color: #FFF;float: none !important;}
	#archive-header .breadcrumbs{top: 2px !important; border-bottom: 1px solid #CCC; width: 100%;}
	.breadcrumbs {display: block;float: none;position: static;font-size: 10px !important;text-align: right;color: #888 !important;}
	.breadcrumb a, .breadcrumb .trail-end{font-size: 11px !important; color: #888 !important;}
	#archive-header .sep{color:#888 !important;}

	input[type="submit"], input[type="text"], input[type="password"], textarea{
	    -webkit-appearance: none;
	    border-radius: 0;
	}
	header#masthead, header#masthead .logo{padding-top: 0 !important;}
	header#masthead #ct-search li{padding-top: 1px !important;}
	header#masthead #ct-search{display: block !important;}
	.search .excerpt.marT20.marB20{margin-top: 0px !important; margin-bottom: 0px !important; max-width: 100% !important;}

	h1{font-size: 16px !important;}
	article h1{font-size: 22px !important;}
	.home .aq-block h4, .home .communication h5.the-title{font-size: 14px !important;}
	.home .aq-block h4 span{margin-top: 6px !important;}
	footer p.right, footer p.left{font-size: 10px !important;}

	footer{padding: 5px 5px 15px !important;}
	footer .adressFooter{float: none; margin-bottom: 5px;}
	footer p.right{float: none; margin-bottom: 10px;text-align: left !important;}
	footer p.right a{display: block !important;}
	div[id*="attachment"]{max-width: 100% !important;}
	html .marB40{margin-bottom: 25px !important;}

	#table_sc td{display: block !important;}
	#table_sc td:first-child{padding-top: 12px !important;padding-bottom: 0 !important; font-weight: bold;}

	.field-wrap{height: auto !important;min-height: 19px;}
	.numbered_item-wrap{float: none !important; width: 100% !important;}
	.number-wrap{float: none !important; /*width: 100% !important;*/width: 70% !important;}

	.number-wrap{margin-bottom: 20px !important; margin-top: -10px !important; text-align: left !important; margin-left: 20px;}
	.number-wrap input[type="number"]{width: 60px;}

	.label-right input[type="checkbox"]{float: left;}
	.label-right label[for]{display: inline-block !important; float: left;width: 85% !important;}
	.filters{width: 100%;}
	.filters label{width:100%;}
	.legend.right{float: left;margin-top: 3px;}

	.page-id-1643 .aq-block-title + div br, .page-id-2058 .aq-block-title + div br{display: none;}
	.page-id-1643 .aq-block-title + div br + h4, .page-id-2058 .aq-block-title + div br + h4{margin-top: 5px !important;}
	/* commande de materiel */
	.page-id-2085 .field-wrap.label-right,
	.page-id-2085 .field-wrap.label-left,
	.page-id-1715 .field-wrap.label-right,
	.page-id-1715 .field-wrap.label-left {min-height: 33px !important;margin-bottom: 5px !important;}

	/* comité central - suppression des filets horizontaux de séparation */
	.page-id-1717 .aq-block-aq_clear_block, .page-id-2079 .aq-block-aq_clear_block{display: none;}

}

/* big mobile */
@media screen and (min-width: 0px) and (max-width: 767px){ 

	/* use the plugin wp responsive menu to display the menu, so there is no need of the dropdown: */
	#masthead .navigation nav.left select{ display: none;}
}

/* small mobile */
@media screen and (min-width: 0px) and (max-width: 430px){ 

	.filters a {display: none;}
}

	



/* ************************************************************************* */
/* ********************* SPECIFICATIONS FOR IE 9 *************************** */
/* ************************************************************************* */


/* ****""""""""**** tablet & mobile  ***************** */
@media only screen and (max-width: 959px){
	html {
		padding-top: 42px!important;
	}
	#wprmenu_bar{
		display: block !important;
		background-color: #2DA981 !important;
	}
	#wprmenu_menu.left {
		width: 65%;
	}


}

/* **************** galerie images ******************** */
#gallery-1 .gallery-item {
	float: left;
	margin-top: 10px;
	text-align: center;
	width: 25%;
}